» Ubuntu » Packages

Error

two or more packages specified (translatoid quantal)